Subject: [New-wg-docs] I-D Action: draft-ietf-opsawg-yang-vpn-service-pm-00.txt

From: [email-masked]
Date: Thu, 18 Feb 2021 06:08:18 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Operations and Management Area Working Group WG of the IETF.

        Title           : A YANG Model for Network and VPN Service Performance Monitoring
        Authors         : Bo Wu
                          Qin Wu
                          Mohamed Boucadair
                          Oscar Gonzalez de Dios
                          Bin Wen
                          Change Liu
                          Honglei Xu
	Filename        : draft-ietf-opsawg-yang-vpn-service-pm-00.txt
	Pages           : 31
	Date            : 2021-02-17

Abstract:
   The data model defined in RFC8345 introduces vertical layering
   relationships between networks that can be augmented to cover
   network/service topologies.  This document defines a YANG model for
   both Network Performance Monitoring and VPN Service Performance
   Monitoring that can be used to monitor and manage network performance
   on the topology at higher layer or the service topology between VPN
   sites.

   This document does not define metrics for network performance or
   mechanisms for measuring network performance.  The YANG model defined
   in this document is designed as an augmentation to the network
   topology YANG model defined in RFC 8345 and draws on relevant YANG
   types defined in RFC 6991, RFC 8299, RFC 8345, and RFC 8532.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-opsawg-yang-vpn-service-pm/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-opsawg-yang-vpn-service-pm-00
https://datatracker.ietf.org/doc/html/draft-ietf-opsawg-yang-vpn-service-pm-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/